<?php
function framelist(){
	$tmp = array(
		'dulu' => array(
			'name' => 'dulu',
			'ispwd' => 1,
			'msg' => 'dulu框架'
		),
		'xlz' => array(
			'name' => 'xlz',
			'ispwd' => 1,
			'msg' => 'xlz框架'
		),
		'myqq' => array(
			'name' => 'myqq',
			'ispwd' => 0,
			'msg' => 'MyQQ框架(仅扫码)'
		),
		'dr' => array(
			'name' => 'dr',
			'ispwd' => 0,
			'msg' => 'DR框架(仅扫码)'
		)
	);
	return $tmp;
}
?>